{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ima-evm-utils/ima-evm-utils-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ima-evm-utils-help_function_uninstall_clean",
            "desc": "测试软件包卸载后无残留。"
        },
        {
            "name": "test_ima-evm-utils-help_function_show_version",
            "desc": "测试支持版本查询的--version选项。"
        },
        {
            "name": "test_ima-evm-utils-help_function_uninstall",
            "desc": "测试软件包是否能被完全卸载。"
        },
        {
            "name": "test_ima-evm-utils-help_function_help_option",
            "desc": "测试主程序/命令的--help选项输出是否正常。"
        },
        {
            "name": "test_ima-evm-utils-help_function_install",
            "desc": "测试软件包能够被成功安装。"
        },
        {
            "name": "test_ima-evm-utils-help_function_package_info",
            "desc": "测试软件包信息查询功能正常。"
        }
    ]
}